disp('test004: Should not continue if param is empty. Resolution has no default value.');
dimensionality = '2D';
dnaPath = '../../../images/HeLa/3D/raw/LAMP2/*';
cellPath = '../../../images/HeLa/3D/raw/LAMP2/*';
proteinPath = '../../../images/HeLa/3D/raw/LAMP2/*';
param = [];
model = img2model(dimensionality, dnaPath, cellPath, proteinPath, param);
assert( isempty(model) )
clear;
disp('Test passed.');
